Close Batch
Trigger settlement processing for a batch.
Path Parameters
- Type: string · Batch Idbatch
_id required
Headers
- enumAcceptconst:application/jsonrequired
Response format. Must be
application/json.values- application/json
Responses
- application/json
- application/json
Request Example for post/v1/batches/{batch_id}/close
curl 'https://api.uat.koard.com/v1/batches/{batch_id}/close' \
--request POST \
--header 'Accept: application/json' \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
{
"account_id": "string",
"batch_metadata": null,
"captured_amount": 0,
"closed_at": null,
"id": "string",
"opened_at": "2026-05-19T19:46:06.846Z",
"processor_batch_id": null,
"processor_config_id": "string",
"processor_name": "string",
"refunded_amount": 0,
"response": null,
"status": "open",
"terminal_id": "string",
"transaction_count": 0
}
